Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5009

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5009
Last Modified 22 Aug 2011 12:00:00
Published 20 Sep 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5009

Summary

PHP remote file inclusion vulnerability in language/lang_german/lang_main_album.php in phpBB Plus 1.53, and 1.53a before 20070922, allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.

Vulnerable Systems

Application

  • Phpbb2 Plus 1.53

  • Phpbb2 Plus 1.53a


References

XF - phpbbplus-langmainalbum-file-include(36697)

VUPEN - ADV-2007-3247

BID - 25737

CONFIRM - http://www.phpbb2.de/ftopic45218.html

MILW0RM - 4434

SECUNIA - 26888

OSVDB - 38265

BUGTRAQ - 20070919 PHPBBPLUS 1.5.3 RFI BUG


Last Updated: 27 May 2016 10:46:02